body{

	padding:0px;

	margin:0px;

	background-image:url(imagenes/background.jpg);

	background-repeat:repeat-x;

	background-color:#FFFFFF;

}



.cg{

	width:970px;

	height:auto;

	margin-left:auto;

	margin-right:auto;

	overflow:hidden;

	margin-bottom:30px;

}

/****** HEADER *****/



.header{

	width:970px;

	height:231px;

	float:left;

	background-image:url(imagenes/bg-header.jpg);

}



.menu{

	width:680px;

	height:48px;

	float:left;

	margin-top:183px;

	

}



.separa-menu{

	width:2px;

	height:48px;

	float:left;

	background-image:url(imagenes/separa-menu.png);

}



.boton-desplegable{

	width:auto;

	height:48px;

	float:left;

}



.boton-desplegable a{

	width:auto;

	height:48px;

	float:left;

}



.boton-desplegable a:hover{

	width:auto;

	height:48px;

	float:left;

	background-image:url(imagenes/bg-boton-on.png);

}



.boton{

	width:auto;

	height:48px;

	float:left;

}



.boton a{

	width:auto;

	height:48px;

	float:left;

}



.boton a:hover{

	width:auto;

	height:48px;

	float:left;

	background-image:url(imagenes/bg-boton-on.png);

}



/***** SLIDE  ****/



.slide{

	width:970px;

	height:311px;

	float:left;

}



/**** FRASE ****/



.frase{

	margin-top:20px;

	margin-left:10px;

	width:947px;

	height:14px;

	float:left;

}





/***** EMPRESA *****/



.empresa{

	float:left;

	margin-top:20px;

	width:920px;

	height:auto;

	overflow:hidden;

	margin-left:25px;

	}



.titulo-empresa{

	padding-left:15px;

	width:905px;

	height:48px;

	background-image:url(imagenes/bg-titulos.gif);

	float:left;

	margin-bottom:30px;

}



.texto-empresa{

	margin-left:50px;

	width:600px;

	height:auto;

	overflow:hidden;

	float:left;

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	color:#333333;

	}

	

.texto-empresa li{

	list-style-image:url(imagenes/bullet1.gif);

	}

	

.subtitulos1{

	font-family:Arial, Helvetica, sans-serif;

	font-size:16px;

	font-weight:bold;

	color:#955a03;

	

}



.fotos-empresa{

	margin-left:20px;

	width:220px;

	height:500px;

	float:left;

	}



/***** SERVICIOS *****/



.servicios{

	float:left;

	margin-top:20px;

	width:920px;

	height:auto;

	overflow:hidden;

	margin-left:25px;

	}



.titulo-servicios{

	padding-left:15px;

	width:905px;

	height:48px;

	background-image:url(imagenes/bg-titulos.gif);

	float:left;

	margin-bottom:30px;

}



.texto-servicios{

	margin-left:50px;

	width:830px;

	height:auto;

	overflow:hidden;

	float:left;

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	color:#333333;

	}



.texto-servicios li{

	list-style-image:url(imagenes/bullet1.gif);

	font-size:14px;

	}

	

.fotos-servicios{

	float:right;

	margin-right:20px;

	margin-left:20px;

	

}





/***** TRABAJOS *****/



.trabajos{

	float:left;

	margin-top:20px;

	width:920px;

	height:auto;

	overflow:hidden;

	margin-left:25px;

	}



.titulo-trabajos{

	padding-left:15px;

	width:905px;

	height:48px;

	background-image:url(imagenes/bg-titulos.gif);

	float:left;

	margin-bottom:20px;

}



.bloque-trabajo{

	margin-left:10px;

	margin-bottom:15px;

	border-top: 2px solid #a26403;

	width:900px;

	height:auto;

	overflow:hidden;

	float:left;

	background-image:url(imagenes/bg-trabajos.gif);

}



.caja-titulo-trabajo{

	margin-top:10px;

	width:880px;

	height:30px;

	float:left;

	margin-left:10px;

	border-bottom: 1px solid #d7a235;

	margin-bottom:10px;

}



.caja-titulo-trabajo .titulo{

	font-family:Arial, Helvetica, sans-serif;

	font-size:18px;

	color: #624d38;

	font-weight:bold;

}



.caja-titulo-trabajo .fecha{

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	color: #624d38;

	font-weight:bold;

	float:right;

}



.caja-descripcion-trabajo{

	width:870px;

	height:auto;

	float:left;

	margin-left:15px;

	margin-bottom:10px;

	font-size:12px;

	font-family:Arial, Helvetica, sans-serif;

}



.caja-thumbs-trabajo{

	width:870px;

	height:auto;

	float:left;

	margin-left:15px;

	margin-bottom:10px;



}



.thumb-trabajos{

	margin-right:10px;

	margin-bottom:10px;

	float:left;

}





/***** COMUNICACIONES *****/



.comunicaciones{

	float:left;

	margin-top:20px;

	width:920px;

	height:auto;

	overflow:hidden;

	margin-left:25px;

	}



.titulo-comunicaciones{

	padding-left:15px;

	width:905px;

	height:48px;

	background-image:url(imagenes/bg-titulos.gif);

	float:left;

	margin-bottom:20px;

}



.bloque-comunicaciones{

	margin-left:10px;

	margin-bottom:15px;

	border-top: 4px solid #fec901;

	width:900px;

	height:auto;

	overflow:hidden;

	float:left;

	background-image:url(imagenes/bg-comuncaciones.gif);

}



.caja-titulo-comunicaciones{

	margin-top:10px;

	width:880px;

	height:auto;

	float:left;

	margin-left:10px;

	border-bottom: 1px solid #d7a235;

	margin-bottom:10px;

	padding-bottom:8px;

}



.caja-titulo-comunicaciones .titulo{

	font-family:Arial, Helvetica, sans-serif;

	font-size:18px;

	color: #e26d0e;

	font-weight:bold;

    width:700px;

	float:left;

}



.caja-titulo-comunicaciones .fecha{

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	color: #7d5738;

	font-weight:bold;

	/*float:right;

	display:block;

	margin-left:30px;*/

    width:700px;

	float:left;

}



.caja-descripcion-comunicaciones{

	width:850px;

	height:auto;

	float:left;

	margin-left:25px;

	margin-bottom:10px;

	font-size:12px;

	font-family:Arial, Helvetica, sans-serif;

}



.caja-thumbs-comunicaciones{

	width:870px;

	height:auto;

	float:left;

	margin-left:15px;

	margin-bottom:10px;



}



.thumb-comunicaciones{

	margin-right:10px;

	margin-bottom:10px;

	float:left;

}



/***** CLIENTES *****/



.clientes{

	float:left;

	margin-top:20px;

	width:920px;

	height:auto;

	overflow:hidden;

	margin-left:25px;

	}



.titulo-clientes{

	padding-left:15px;

	width:905px;

	height:48px;

	background-image:url(imagenes/bg-titulos.gif);

	float:left;

	margin-bottom:20px;

}



.caja-clientes{

	width:850px;

	height:400px;

	float:left;

	margin-left:25px;

}





.logos-clientes{

	float:left;

	margin-right:35px;

	margin-bottom:25px;

	

}





/***** CONTACTO *****/



.contacto{

	float:left;

	margin-top:20px;

	width:920px;

	height:auto;

	overflow:hidden;

	margin-left:25px;

	}



.titulo-contacto{

	padding-left:15px;

	width:905px;

	height:48px;

	background-image:url(imagenes/bg-titulos.gif);

	float:left;

	margin-bottom:20px;

}



.caja-contacto{

	margin-top:30px;

	width:850px;

	height:auto;

	float:left;

	margin-left:25px;

	overflow:hidden;

}



.contacto-datos{

	width:500px;

	height:380px;

	float:left;

	font-family:Arial, Helvetica, sans-serif;

	font-size:16px;

	color:#333333;

}



.contacto-form{

	padding-left:20px;

	border-left: 1px solid #CCC;

	border-right: 1px solid #CCC;

	float:left;

	width:260px;

	height:auto;

	margin-left:30px;

}



.contacto-datos .titulo{

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	color: #e26d0e;

}

.contacto-form .titulo{

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	color: #e26d0e;

}



/***** FOOTER ***/



.footer{

	width:100%;

	height:100%;

	min-height:90px;

	background-image:url(imagenes/bg-footer.png);

	background-repeat:repeat-x;

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#FFFFFF;

	padding-top:25px;

	text-align:center;

}



.footer a{

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#FFFFFF;

	text-decoration:none;

}



.footer a:hover{

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#F60;

	text-decoration:none;

}



.palito-naranja{

	color:#F60;

}







/******** FORMULARIO DE CONTACTO **********/

.formulario .contactos .mmss {

	width: 200px;

	overflow: hidden;

    padding: 3px;

    font-family: Arial, Helvetica, sans-serif;

    border: none;

    margin: 5px 0px 10px 0px;

    float: left;

    text-align: center;

    color: #FFFFFF;

    background-color: #955a03;

    font-weight: bold;

}

.formulario .contactos input

{

    font-family: Arial, Tahoma;

    font-size: 13px;

	margin-top:5px;

	margin-bottom:15px;

	background-color:#FFF;

	float:left;

	border: 1px solid #333;

	box-shadow: 0px 0px 6px #660;

	color:#000;

    width: 200px;    

}

.formulario .contactos input.error

{

    BORDER: 1px solid #f11800;

    BACKGROUND-COLOR: #ffe7d5;

    COLOR: #f11800;

    /*margin: 2px 3px 2px 3px;

    width: 160px;*/ 

}

.formulario .contactos LABEL.error /*es la q muestra en error de MAIL*/

{

    FONT-STYLE: italic;

    DISPLAY: block;

    COLOR: red;

    FONT-WEIGHT: normal;

    margin: 2px 5px 2px 5px;

    font-size: 11px;

    text-align: left;

    height: 18px;

    /*float: left;*/

}

.formulario .contactos .error span /*es la q muestra el texto de campos incompletos*/

{

    margin-top: 0px;

    COLOR: #DD1100;

    margin: 2px auto;

    text-align: center;

    font-weight: bold;

}

.formulario .contactos textarea

{

    font-family: Arial, Tahoma;

    font-size: 13px;

	margin-top:5px;

	margin-bottom:15px;

	background-color:#FFF;

	float:left;

	border: 1px solid #333;

	box-shadow: 0px 0px 6px #660;

	color:#000;

    width: 200px;

}

.formulario .contactos textarea.error

{

    BORDER: 1px solid #f11800;

    BACKGROUND-COLOR: #ffe7d5;

    COLOR: #f11800;

    /*margin: 2px 3px 2px 3px;

    width: 160px;*/ 

}

.formulario .contactos .boton1{

	color:#FFF;

	height:45px;

	width:114px;

	font-size:13px;

	font-weight:bold;

	background-image: url(imagenes/bg-enviar.png);

	margin-top: 13px;

	font-family:Arial, Helvetica, sans-serif;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	background-color:#333;

	float:left;

	border-radius: 8px;



	}

.style12 {color: #FFFFFF}

.style9 {

	color: #666;

	font-family:Arial, Helvetica, sans-serif;

	font-size: 13px;

}





/********* DEPLEGABLE    *******/



#desplega{

	

	z-index:15;

	top:230px;

	position:absolute;

	width:200px;

	height:111px;

	background-color:#292829;

	display:none;

    margin-left: 0px;

    *+margin-left: -100px;

}
#desplega2{

	

	z-index:15;

	top:230px;

	position:absolute;

	width:200px;

	height:111px;

	background-color:#292829;

	display:none;

    margin-left: 0px;

    *+margin-left: -100px;

}



.subboton{

	width:auto;

	height:37px;

	float:left;

	background-image:url(imagenes/bg-sub.png);

}



.subboton a{

	width:auto;

	height:37px;

	float:left;

	background-image:url(imagenes/bg-sub.png);

}



.subboton a:hover{

	width:auto;

	height:37px;

	float:left;

	background-image:url(imagenes/bg-sub-on.png);

}





/****** CALIDAD *****/



.texto-calidad{

	margin-left:50px;

	width:800px;

	height:auto;

	overflow:hidden;

	float:left;

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	color:#333333;

	}
    
	/****** EQUIPOS ******/

	.caja-thumbs{
		width: 300px;
		height: auto;
		overflow: hidden;
		float: right;

	}


	.thumb-equipos{
		float: left;
		width: 120px;
		height: 70px;
		margin-right: 15px;
		margin-bottom: 15px;
	}


/*** RECURSOS HUMANOS ****/


.texto-rrhh{

	width: 800px;
	height: 100px;
	float: left;



}

.grafico-rrhh{
	margin-left: 30px;
	width: 704px;
	height: 640px;
	float: left;



}